Subject: Re: [PATCH 2/2] test-lib: fix GIT_TEST_SANITIZE_LEAK_LOG

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 Sep 2023 10:51:17 -0700

Jeff King <[email-masked]> writes:

> But having done so, the main value in re-rolling would be preventing
> somebody else from reading the code and having the same question.

Indeed.  It would be valuable to help future developers not to waste
time on wondering what we already know they may do so on.